--OSD WorldTV Playlists 

local tt={
--{"4ip.tv (Russian)","user/tvplaylists/4iptv/4iptv.lua"},
{"SPB TV (World)","user/tvplaylists/spbtv/spbtv.lua"},
{"Divan (Ukraine)","user/tvplaylists/divan/divan.lua"},
{"VietTV (Vietnamese)","user/tvplaylists/viet/vietinit.lua"},
--{"YooLive (Arabic)","user/tvplaylists/yoolive/yoolivepls.lua"},
--{"OneplayTV (Latino)","user/tvplaylists/oneplaytv/oneplaytv.lua"},
{"ArconaiTV (English)","user/tvplaylists/arconai/arconaitv.lua"},
{"YamgoTV (English)","user/tvplaylists/yamgo/yamgo.lua"},
{"DittoTV (Indian)","user/tvplaylists/ditto/dittotv.lua"},
{"Back to main menu","user/tvplaylists/tvinit.lua"},
}

local t ={}
for i=1,#tt do
      t[i] = {}
      t[i].Id   =  i
      t[i].Name =  tt[i][1]
      t[i].Adress  = ''
      t[i].Action  = tt[i][2]
  end
local ret,id = m_simpleTV.OSD.ShowSelect('Select playlists',0,t,10000,1+4+8)
     if ret==1 then 
	dofile(m_simpleTV.MainScriptDir .. t[id].Action)
      end

